Tiny issue with PowerTools and Versions. FIX: Update those add-ons to get it fixed.

Attempting to resolve some funky issue where upon upgrading from 2.9.8 to 2.10.0 during the CLI upgrade process, running php please update and php please update:housekeeping, the CP, logs, and Command Line state:

[ReflectionException]                  
  Class Statamic\Outpost does not exist 

and

dev.ERROR: ReflectionException: Class Statamic\Outpost does not exist in /Users/benjaminferreira/Code/app/studioworthy/statamic/vendor/laravel/framework/src/Illuminate/Container/Container.php:741

Addons, licensing, and other pages throw errors, but most of the CP is working OK. Can't downgrade via the CP Updater.

Answered by Jason Varga! Go to answer.